Endpoint Vulnerability

CVE-2019-13767chromium: chromium-browser: Use after free in media picker [epel-7]

Description

chromium-browser: Use after free in media picker [epel-7]

Affected Products

chromium

References

CVE-2019-13767,